html, body {
	height: 100%;
}
body {
	background: #d4c090 url('tpl_images/main_bg.jpg') 0 0 repeat-x;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 120%;
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #663300;
	line-height: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #663300;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #FCFAF2;
	font: normal 10px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0 2px;
	text-decoration: underline;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.jpg') right center no-repeat;
	padding: 0 2px 0 0;
	margin: 0;
}
#menu li a {
	height: 42px;
	padding: 0 12px;
	margin: 0;
	color: #663300;
	font: normal 14px/42px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover {
	text-decoration: none;
}
#menu li ul {
	width: 160px;
	left: 0;
	background-color: #F2F2F2;
	padding: 4px 0;
	border: 1px solid #666;
}
* html #menu li ul {
	top: 45px;
}
#menu li ul li {
	width: 150px;
	background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background:none;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 0;
	color: #333;
	font: normal 11px Helvetica,Arial,sans-serif;
	line-height: 14px;
	text-decoration: none;
	text-transform: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #333;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper_bg {
	width: 100%;
	float: left;
	background: url('tpl_images/design_bg.png') 50% 100px no-repeat;
}
#wrapper_center {
	width: 959px;
	margin: 0 auto;
}
#header {
	width: 100%;
	height: 124px;
	float: left;
	position: relative;
	z-index: 2;
	background: url('tpl_images/slogan.png') 391px 101px no-repeat;
}
#logo {
	width: 219px;
	float: left;
}
#logo_padding {
	width: 204px;
	height: 110px;
	float: left;
	padding: 14px 0 0 15px;
}
#logo_padding a {
	float: left;
}
#top_menu_margin {
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
	margin: -5px 0 0;
}
#top_menu_middle {
	width: 959px;
	height: 76px;
	float: left;
	background: url('tpl_images/menu_bg.png') left top no-repeat;
}
#top_menu_middle_padding {
	width: 860px;
	height: 42px;
	float: left;
	padding: 34px 75px 0 24px;
}
#mainbody_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_repeat.png') center top repeat-y;
}
#mainbody_repeat_inner_bg {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody.jpg') center top no-repeat;
}
#mainbody_repeat_padding {
	width: 929px;
	float: left;
	position: relative;
	background: url('tpl_images/book.png') 562px 100% no-repeat;
	padding: 21px 15px 35px;
}
#info {
	position: absolute;
	bottom: 5px;
	left: 35px;
	color: #663300;
	font-size: 14px;
	font-family: "Times New Roman", Georgia, Times, serif;
	word-spacing: -1px;
}
#mainbody_separator {
	width: 100%;
	min-height: 482px;
	height: auto !important;
	height: 482px;
	float: left;
	background: url('tpl_images/main_separator.png') 228px top repeat-y;
}
#left_col {
	width: 229px;
	float: left;
}
#left_col_padding {
	width: 184px;
	float: left;
	padding: 22px 25px 15px 20px;
}
#product_search {
	width: 100%;
	float: left;
	background: url('tpl_images/book_search.jpg') left top no-repeat;
}
#product_search_padding {
	width: 100%;
	float: left;
	padding: 48px 0 0;
}
#search_text {
	width: 128px;
	height: 22px;
	float: left;
	padding: 0 5px;
	border-top: 1px solid #af9476;
	border-right: none;
	border-bottom: 1px solid #af9476;
	border-left: 1px solid #af9476;
	line-height: 22px;
}
#search_btn {
	width: 45px;
	height: 24px;
	float: left;
	padding: 0;
	border: none;
	margin: 0;
}
#left_menu {
	width: 100%;
	float: left;
	padding: 21px 0 0;
}
#right_col {
	width: 700px;
	float: right;
}
#right_col_padding {
	width: 656px;
	float: left;
	padding: 22px 20px 15px 24px;
}
#view_cart {
	width: auto;
	float: right;
	background: url('tpl_images/cart.png') left top no-repeat;
}
#view_cart_padding {
	width: auto;
	height: 21px;
	float: left;
	padding: 0 0 0 34px;
	line-height: 21px;
}
#mainbody_bottom {
	width: 100%;
	height: 19px;
	float: left;
	background: url('tpl_images/wrapper_bottom.png') center top no-repeat;
}
#footer {
	width: 929px;
	float: left;
	position: relative;
	padding: 0 15px 20px;
	margin: -3px 0 0;
	text-align: right;
}

/* Left menu */
#left_menu #cart_categories_men_snippet li {
	padding: 0;
}
#left_menu #cart_categories_men_snippet a {
	padding: 4px 0;
	font-size: 15px;
}

/* cart styles - category list */

table.cart_categories_list_table td.cart_categories_list_single_column_left {
	padding-top: 3px;
	padding-left: 10px;
	padding-bottom: 6px;
}

table.cart_categories_list_table td.cart_categories_list_single_column_right {
	padding-left: 7px;
	padding-bottom: 6px;
}


/* cart styles - product list */


table.cart_products_list_table {
	width: 100%;
	border-collapse: collapse;
}

table.cart_products_list_table td.cart_products_list_single_column_left, table.cart_products_list_table td.cart_products_list_single_column_right {
	border-bottom: 1px solid #BFBAB6;
	padding-top: 15px;
	padding-bottom: 15px;
}
table.cart_products_list_table td.cart_products_list_single_column_left {
	width: 170px;
	text-align: center;
}
img.cart_product_image_thumb {
	padding:1px;
	background-color:white;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
}

a.cart_list_product_name {
	font-weight: bold;
}

div.cart_list_product_pricing {
	margin-top: 7px;
	margin-bottom: 3px;
	font-weight: bold;
}
form.cart_list_add_product_form {
	margin-bottom: 10px;
}
div.cart_list_product_short_description {
	margin-top: 7px;
}

/* cart styles - product details */

img.cart_product_image_large {
	float: right;
}
div.cart_product_details_div {
	float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
img.cart_product_image_large {
	clear: left;
    float: left;
	padding:1px;
	background-color:white;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
}
div.cart_long_description {
	clear: left;
}